SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "豆乳"

        key[]: "cn_computer_processors"
        val[]: "コンピュータプロセッサ"

        key[]: "cn_carbon_black_powder"
        val[]: "カーボンブラックパウダー"

        key[]: "cn_neonb"
        val[]: "ネオン"

        key[]: "cn_leadb"
        val[]: "硝酸鉛"

        key[]: "cn_basil"
        val[]: "バジル"

        key[]: "cn_boric_acid"
        val[]: "ホウ酸"

        key[]: "cn_diesel_generators"
        val[]: "ディーゼル発電機"

        key[]: "cn_steel_cord"
        val[]: "スチールコード"

        key[]: "cn_protective_clothing"
        val[]: "防護服"

        key[]: "cn_aircraft_tires"
        val[]: "航空機用タイヤ"

        key[]: "cn_empty_wine_barrels"
        val[]: "空のワイン樽"

		key[]: "cn_empty_wine_bottles"
        val[]: "空のワインボトル"

        key[]: "cn_corks"
        val[]: "コルク"

        key[]: "cn_work_clothes"
        val[]: "作業服"

        key[]: "cn_air_mails"
        val[]: "エアメール"

        key[]: "cn_post_packages"
        val[]: "パッケージをポストする"

        key[]: "cn_medical_equipment"
        val[]: "医療機器"

        key[]: "cn_nonalcoholic_beer"
        val[]: "ノンアルコールビール"

        key[]: "cn_medical_vaccines"
        val[]: "医療用ワクチン"

        key[]: "cn_coconut_milk"
        val[]: "ココナッツミルク"

        key[]: "cn_concentrate_juices"
        val[]: "濃縮ジュース"

        key[]: "cn_olive_oil"
        val[]: "オリーブオイル"

        key[]: "cn_fuel_oil"
        val[]: "燃料油"

        key[]: "cn_granite_cubes"
        val[]: "花崗岩のブロック"

        key[]: "cn_canned_sardines"
        val[]: "イワシの缶詰"

        key[]: "cn_brake_pads"
        val[]: "ブレーキパッド"

        key[]: "cn_performance_fork"
        val[]: "パフォーマンスフォーク"

        key[]: "cn_coconut_oil"
        val[]: "ココナッツオイル"

        key[]: "cn_scooters"
        val[]: "スクーター"

        key[]: "cn_motorcycles"
        val[]: "オートバイ"

        key[]: "cn_natural_rubber"
        val[]: "天然ゴム"

        key[]: "cn_olives"
        val[]: "オリーブ"

        key[]: "cn_pesto"
        val[]: "ペスト"

        key[]: "cn_fresh_herbs"
        val[]: "フレッシュハーブ"

        key[]: "cn_canned_iced_coffee"
        val[]: "缶アイスコーヒー"

        key[]: "cn_mozzarela"
        val[]: "モッツァレラ"

        key[]: "cn_cut_flowers"
        val[]: "切り花"

        key[]: "cn_lavender"
        val[]: "ラベンダー"

        key[]: "cn_exhaust_systems"
        val[]: "排気システム"

        key[]: "cn_prosciutto"
        val[]: "生ハム"

        key[]: "cn_chewing_gums"
        val[]: "チューインガム"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "高圧スライドバルブ"

        key[]: "cn_spherical_valves"
        val[]: "球形バルブ"

        key[]: "cn_pumps"
        val[]: "パンプス"

        key[]: "cn_high_voltage_cables"
        val[]: "高電圧ケーブル"

        key[]: "cn_motorcycle_tires"
        val[]: "オートバイのタイヤ"

        key[]: "cn_sealed_bearings"
        val[]: "シールドベアリング"

        key[]: "cn_pasta"
        val[]: "パスタ"

        key[]: "cn_harvesting_bins"
        val[]: "ビンを収穫しています"

        key[]: "cn_gummy_bears"
        val[]: "グミベア"

		key[]: "cn_bottled_carbond_water"
        val[]: "炭酸水"

		key[]: "cn_froz_octopi"
        val[]: "冷凍タコ"

		key[]: "cn_packaging_food"
        val[]: "パック入りファーストフード"

		key[]: "cn_gnocchi"
        val[]: "ニョッキ"

		key[]: "cn_bottled_water"
        val[]: "ボトル入り飲料水"

		key[]: "cn_chocolate"
        val[]: "チョコレート"

		key[]: "cn_nylon_cord"
        val[]: "ナイロンコード"

		key[]: "cn_backflow_preventers"
        val[]: "逆流防止装置"

}
}